
* {margin: 0; padding: 0;}



.ffTextBoxLeft, .ffTextBoxRight,
.ffPasswordLeft, .ffPasswordRight,
.ffCheckbox, .ffRadio, .ffSelectButton, .ffSelectButton span,
.ffSelectMenuWrapper div.ffSelectMenuTop,
.ffSelectMenuWrapper > div > span,
.ffTextAreaTop, .ffTextAreaTop span,
.ffTextAreaBottom, .ffTextAreaBottom span,
.ffSubmitWrapper a, .ffSubmitWrapper a span,
.ffResetWrapper a, .ffResetWrapper a span,
.ffButtonWrapper a, .ffButtonWrapper a span {
	background-image: url(../images/sprite.png);
	background-repeat: no-repeat;
}



/* selectbox */
.ffSelectWrapper {width:110px;*clear:both; font-size:12px;text-transform: capitalize;}
.ffSelect {position: relative;}

.ffSelect > a {
	background-position: right -160px;
	display: block;
	text-decoration: none;
	outline: 0;
	cursor: default;
}
.ffSelect > a > span {
	display: block;
	height: 29px;
	margin-right: 37px;
	padding-left: 10px;
	background-position:-1px 0px;
	overflow: hidden;
	line-height: 28px;
	font-size: 12px;
	color: #555;
	white-space: nowrap;
	*white-space: normal;
	text-overflow: ellipsis;
}


.ffSelectMenuWrapper {width: 100%;}


.ffSelectMenuWrapper .ffSelectMenuMidBG ul{border: 1px solid #ccc;border-top: 0px;list-style-type:none;margin:0 0;padding:0;}
.ffSelectMenuWrapper .ffSelectMenuMidBG li {z-index:99999;padding:1px 1px 1px 5px; cursor: default; background-color: #fff;}
.ffSelectMenuWrapper .ffSelectMenuMidBG li SPAN{font-size: 12px;color: #555; z-index:99999;}
.ffSelectMenuWrapper .ffSelectMenuMidBG li.disabled SPAN{color:#888;z-index:99999;}
.ffSelectMenuWrapper .ffSelectMenuMidBG li.on{background-color: #ccc;z-index:99999;}


.ffSelectMenuWrapper{}
.ffSelectMenuTop {
	height: 0px;	
	background-position: 0 -394px;
	
}
	/*.ffSelectMenuTop span {
display: block;
	height: 5px;
	margin-left: 8px;
	background: right -384px;
}*/

.ffSelectMenuBottom {
	height: 5px;
	background-position: 0 -414px;
}
.ffSelectMenuBottom span {
	display:none;
height: 3px;
margin-left: 3px;
background-position: right -406px;
width: 207px;
}

.ffSelectMenuMidBG {background:url(images/sides.png) repeat-y right 0;width:104px;}
.ffSelectMenuMid  {max-height: 200px; overflow: auto; background: url(images/sides.png) repeat-y 0 0;padding-left: 0px;margin-right: 2px;}















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
